{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-ia-2024-2426842",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Iowa",
  "state_abbrev": "ia",
  "year": 2024,
  "plot_id": "2426842",
  "cooperator": "Jerry Vander Wert",
  "planted_date": "2024-04-24",
  "harvested_date": "2024-10-22",
  "population_seeds_per_acre": 160000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Brevant",
      "product": "B294EE",
      "traits": "",
      "metrics": {
        "Yield": 83.8,
        "%MST": 10.7,
        "Test Weight": null,
        "Gross Revenue": 879.9
      },
      "entry_num": 5
    },
    {
      "rank": 2,
      "brand": "Brevant",
      "product": "B324EE",
      "traits": "",
      "metrics": {
        "Yield": 82.8,
        "%MST": 11.1,
        "Test Weight": null,
        "Gross Revenue": 869.4
      },
      "entry_num": 6
    },
    {
      "rank": 3,
      "brand": "Brevant",
      "product": "B284EE",
      "traits": "",
      "metrics": {
        "Yield": 81.4,
        "%MST": 11.0,
        "Test Weight": null,
        "Gross Revenue": 854.7
      },
      "entry_num": 4
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK30-B2E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 77.8,
        "%MST": 11.1,
        "Test Weight": null,
        "Gross Revenue": 816.9
      },
      "entry_num": 2
    },
    {
      "rank": 5,
      "brand": "Alloy",
      "product": "A27E33",
      "traits": "",
      "metrics": {
        "Yield": 71.7,
        "%MST": 11.3,
        "Test Weight": null,
        "Gross Revenue": 752.85
      },
      "entry_num": 10
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK27-J5E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 70.0,
        "%MST": 10.6,
        "Test Weight": null,
        "Gross Revenue": 735.0
      },
      "entry_num": 3
    },
    {
      "rank": 7,
      "brand": "NK",
      "product": "NK30-A9E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 69.4,
        "%MST": 11.4,
        "Test Weight": null,
        "Gross Revenue": 728.7
      },
      "entry_num": 1
    }
  ],
  "n_results": 7,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/ia/2024/2426842"
  ],
  "fetched_at": "2026-05-25T19:39:21.113161+00:00",
  "scraper_version": "0.1.0"
}
